<div>
<h1>Imprimir</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <h4>Proprietari e editor de mejans</h4>&#13;
&#13;
    <p><b>Tirol</b><br><a href="https://www.tirol.gv.at" target="_blank" rel="noopener noreferrer">Burèu deth Govern Provinciau Tirolès </a><br><a href="https://maps.tirol.gv.at/tirisMaps/login_pvp.jsp?user=guest&amp;project=tmap_master&amp;query=q_adresse&amp;keyname=ADRCD&amp;keyvalue=5006194" target="_blank" rel="noopener noreferrer">Eduard-Wallnöfer-Platz 3, 6020 Innsbruck, Austria</a><br><a href="http://fahrplan.vvt.at/bin/query.exe/dn?L=vs_vvt&amp;Z=6020%20Innsbruck%2C%20Eduard-Walln%C3%B6fer-Platz%203&amp;ZADR=1&amp;MCX=11428189&amp;MCY=47284626&amp;MZ=9" target="_blank" rel="noopener noreferrer">Coma trobarmos</a>&#13;
      <br>+43 512 508 <br>+43 512 508 741990 <br>post@tirol.gv.at&#13;
      <a href="https://www.tirol.gv.at/telefonbuch/bww/organisationseinheit/oe/300033/ag/0/#Kontaktformular" target="_blank" rel="noopener noreferrer">&#13;
        Formulari de contacte&#13;
      </a>&#13;
&#13;
      <br>Pagina Web:&#13;
      <a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a>&#13;
      <br>Editorial office: Avalanche Warning Service Tirol, Avalanche Warning&#13;
      Service Südtirol, Avalanche Warning Service Trentino.<br></p>&#13;
&#13;
    <h4>Responsabilitat tecnica</h4>&#13;
    <p>Burèu deth Govèrn provinciau tirolès<br><a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a></p>&#13;
&#13;
    <h4>Concèpte, dessenh web, plantilha</h4>&#13;
    <p>Transporter Webagentur OG<br><a href="http://www.transporter.at" target="_blank" rel="noopener noreferrer">www.transporter.at</a></p>&#13;
&#13;
    <h4>Implementacion tecnica</h4>&#13;
    <p>Universitat de Viena, Departament de Geografia e Recèrca regionau
      <br><a href="https://geographie.univie.ac.at" target="_blank" rel="noopener noreferrer">geographie.univie.ac.at</a>
      <br>Burèu deth Govèrn provinciau tirolès<br><a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a>
      <br>Transporter Webagentur OG<br><a href="http://www.transporter.at" target="_blank" rel="noopener noreferrer">www.transporter.at</a>
      <br>TBBM Technisches Büro Buchauer Markus GmbH<br><a href="https://www.tbbm.at/" target="_blank" rel="noopener noreferrer">www.tbbm.at</a></p>&#13;
&#13;
    <h4>Divulgacion segons § 25 MedG Abs. 4</h4>&#13;
    <p>"Blattlinie": Lauegi.report / Lawinen.report / Valanghe.report Ei un
servici d'informacion en linha. Eth portau d’internet Lauegi.report /
Lawinen.report / Valanghe.report Proporcione informacion complèta sus era
situacion de lauegi actuau e passada ena region europèa Tiròl-Sud
Tiròl-Trentin, atau coma informacion ampla sus nhèu e lauegi.
Eth lòc web ei un portau de servicis entà toti aqueri que cerquen
informacion sus era situacion de lauegi o obtier mès informacion sus era nhèu
e lauegi.</p>&#13;
&#13;
    <h4>Tèrmes de usatge</h4>&#13;
    <p>Era informacion proporcionada en aguest lòc web ei subjècte a ua renóncia de responsabilitat, un avís de copyright, disposicions sus er emparament de donades personaus e disposicions finaus.</p>&#13;
&#13;
    <h4>1. Renóncia:</h4>&#13;
    <p>Eth lòc web des servicis europèus d’alèrte de lauegi ei destinadi a proporcionar
accès public a informacion complèta sus era situacion de lauegi ara region europèa Tiròl - Sud-Tiròl - Trentin e informacion basica.

<br>Eth nòste objectiu ei difóner informacion actualizada as ciutadans. Non assumim cap responsabilitat de exactitud, actualizacion, integritat o disponibilitat dera informacion o donades facilitades.

<br> En cas de referéncies o ligams a lòcs web extèrns que se tròben
dehòra deth nòste airau de responsabilitat, solament podem èster responsables se eth nòste personau editoriau ei conscient des contenguts e, tecnicaments, serie possible e
rasonable pr'amor que poguen evitar er usatge en cas de contengut illegau.

<br> Volem soslinhar qu'era informacion proporcionada non constituís
assessorament legau complèt (tostemp cau consultar un expèrt
entad aguesti conselhs).

<br> Non podem garantir qu'eth contengut accessible, en particular es tèxtes legaus, corresponen tostemp ara version actuau o legauments ua version restacada.

<br> Nòta: era version legau des leis e es decrèts ei publicada en
Bulletin de Dret Provinciau deth Tiròl: eth "Landesgesetzblatt für Tiròl", e eth
”Bote für Tiròl” e eth “Sistèma d’informacion juridica (RIS)”.

<br> Maugrat que mos esforçam entà evitar interferéncies tecniques, era Província deth
Tiròl non pòt garantir qu'eth lòc web non produsirà interrupcions ne
d'auti problèmes tecnics.</p>&#13;
&#13;
    <h4>2. Copyright:</h4>&#13;
    <p>Toti es contenguts, era disposicion, quina sequéncia que sigue de son e vidèo, eca.
ei protegit per dreita d’autor e autes leis de proprietat intellectuau. Toti aguesti
drets son reservadi ena província deth Tiròl. Cambiaments en aguest lòc web
non se pòden hè.

<br> Se vòs utilizar servicis d'informacion en aguest lòc web damb d'autes intencions
a part dera tua informacion personau, prumèr as d’enviar ua sollicitud
d’acòrd damb era “Lei tirolesa de reutilizacion deth sector public
Informacion (Tiroler Informationsweiterverwendungsgesetz) ”.

<br> En principi, toti an era libertat de proporcionar solament un ligam ath nòste
contengut e non an de besonh cap permís especiau, cada viatge que non s’equivori
o degradi era informacion / servicis dera provincia deth Tiròl que s’aufrissen ací.

<br> Entàs "donades de govèrn dubèrt" s'aplicen licéncies e termes d'usatge per separat.</p>&#13;
&#13;
    <h4>3. Emparament de donades personaus:</h4>&#13;
    <p>Era Província de Tiròl respècte era tua privadança e tracte es tues donades personaus
d’acòrd damb eth Reglament generau europèu d'emparament de donades
(GDPR - (UE) 2016/679), era Lei Federau sus er Emparament de Donades personaus (Datenschutzgesetz 2018) e era Lei deth Tiròl sus er Emparament de donades 2018 (Tiroler Datenschutzgesetz 2018).

      <br>Maugrat que pòs utilizar era majoria des contenguts deth nòste lòc web sense
proporcionar informacion personau, en bèri casi ei informacion personau
de besonh entà proporcionar es servicis en linha qu'auetz sollicitat.
      <a href="/privacy" target="_blank">Ací</a> podetz trobar informacion mès detalhada sus eth tractament des tues
donades personaus.</p>&#13;
&#13;
    <b>Qué passe damb es corrèus electronics que mos enviatz?</b>&#13;
&#13;
    <p>Se envies corrèus electronics, es tues donades personaus solament seràn tractades ara
mesura de besonh entà ua responsa. Se cau, eth destinatari reenviarà
eth tòn messatge a un aute departament responsable dera administracion dera region tirolesa o eth servici d’alèrte deth Sud Tiròl o Trentin.</p>&#13;
&#13;
    <b>Referéncies e ligams</b>&#13;
&#13;
    <p>En cas de referéncies dirèctes o indirectes a lòcs web de tresaus (ligams)
que se tròben dehòra der encastre de responsabilitat des respectius
eth personau editoriau de Lauegi.report / Lawinen.report / Valanghe.report o eth directòri
de sòcis de cooperacion, solament i aurie ua obligacion de responsabilitat en cas que eth respectiu Lauegi.report / Lawinen.report / Valanghe.report
redaccion / departament especializat coneishen eth contengut e eth contengut
tecnicaments serie possible e rasonable entà evitar-ne er usatge
en cas de contengut illegau. <br> Eth respectiu departament especializat
donques, exprimís que, en aqueth moment, se placen es ligams ath document
de tèxte, es lòcs que se li referien ada eth èren liures de contengut illegau. Eth respectiu
departament especializat non a cap influéncia en dessenh actuau ne futur e eth contengut des lòcs web enllaçats. Per aguesta arrason, eth departament especializat respectiu, decline exprèssaments quina responsabilitat que sigue entàs contenguts de toti es lòcs web enllaçats qu'an cambiat dempús que se placèc eth ligam. Aguesta afirmacion s'aplique a toti es ligams e conjunts de referéncies ath nòste pròpri lòc web e a entrades de tresaus ara nòsta plataforma.
Responsabilitat peth contengut illegau, erroni o incomplèt e en particular
pes damatges e perjudicis derivadi dera utilizacion o ath dessús d'aguesta
informacion, solament correspon ath provedidor dera pagina q'aguesti ligams se referissen e non damb era part que se referís simplaments ath contengut a trauès des ligams.</p>&#13;
&#13;
    <h4>4. Disposicions finaus:</h4>&#13;
    <p>En daurir ua des nòstes pagines d’Internet o en utilizar era nòsta aufèrta, es tèrmes d’usatge
de contunh s'accèpten Aguesti tèrmes d’usatge son subjècte ara legislacion austriaca
Eth lòc exclusiu de jurisdiccion ei eth tribunau competent a Innsbruck.
<br> S'es parts o es formulacions individuaus d’aguesti tèrmes d’usatge non ac hèn, non mès o non complisquen totauments era situacion legau actuau, eth contengut e era validesa des parts restants non demoraràn afectades.</p>&#13;
&#13;
    <b>Vidèos YouTube</b>&#13;
&#13;
    <p>Tan bon punt er enlaç de YouTube d’un vídeo a Lauegi.report /
ei clicat en lòc web Lawinen.report / Valanghe.report se te portarà
ath canau de YouTube. T'indicam explicitaments que dempús seràs objècte
as tèrmes e condicions de YouTube / Google.</p>&#13;
&#13;
    <b>Referéncia de genre</b>&#13;
    <p>Entà ua melhora llegibilitat, mos auem abstenit d’utilizar formes neutraus de genre
des tèrmes considerables e restacadi damb era persona ath nòste lòc web.</p>&#13;
  </div>&#13;
</section>
</div>
